wget_html_parsed_url(3)

NAME
wget_html_parsed_url

SYNOPSIS

  Data Fields
wget_string url
URL within the parsed document (pointer and length)
wget_string download
Value of additional 'download' attribute, the name to be saved to disk.
char attr [16]
name of the attribute containing the URL, e.g. 'href'
char tag [16]
name of the HTML tag containing the URL, e.g. 'a'
bool link_inline: 1
1 = rel was 'stylesheet' or 'shortcut icon'

Author

Generated automatically by Doxygen for wget2 from the source code.